data:
  items:
  - icon: mdi:account-voice
    id: powiedz
    max: 100
    min: 0
    mode: text
    name: Powiedz
  - id: alert_text
    max: 100
    min: 0
    mode: text
    name: alert_text
key: input_text
